<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" 
        type=”image/svg+xml”
        href="https://upload.wikimedia.org/wikipedia/commons/8/84/Deno.svg">
    <title>Deno React Playground</title>
    <script async type="module" src="bundle.js"></script>
</head>
<body>
    <div id="app">#Placeholder#</div>
</body>
</html>
